.floating-box {
    float: left;
    width: 150px;
    height: 75px;
    margin: 10px;
    border: 3px solid #73AD21;  
}	
	
	
	
	
	
	
   .footer{margin-top:-51px;}
 
.line{font-weight:900;
color:#00426d;
font-size:28px;
margin-left:15%;
padding-bottom:50px;
}
   
 .test{margin-left:5%;
 margin-bottom:5%;
 margin-top:5%;
 float:left;
 width:600px;
 
  height: 505px;
 }
	  

.lett{right:0px;
position:absoulte;
}	  
	  
	  
	  
 .label{color:#4a035c;
  font-weight:bold;}
input[type=text], select, textarea {
    width:550px;
    padding: 12px;
    border: 1px solid #194d77;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 6px;
    resize: vertical;
	
}
 textarea {
    width:550px;
    padding: 12px;
    border: 1px solid #194d77;
    border-radius: 4px;
    box-sizing: border-box;
    margin-top: 2px;
    margin-bottom: 6px;
    resize: vertical;
	height:100px!important;
	
}


input[type=submit] {
	width:550px;
    background-color: #4CAF50;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
}

input[type=submit]:hover {
    background-color: #45a049;
}


.letter{pading:20px;
}	  
	  
.let{float:right;}	  
	  
	  .lett{
		  position: asolute;

	  top:590x;
	  right:75p;
	  
	  
	  }
	  
	  .poz{margin-top:5px;
	  padding-right:25px;
	  }	  
	  
	  .text{color:#194d77;
	  
	  margin-top:100px;
	  
	  }
	  
	 
	  
	  
	  

.service{font-weight:bold;}


.vector{margin-top:150px;
margin-left:70px;}

.vectorr{
	margin-top: 195px;
    margin-left: 0px;
    margin-bottom: 55px;
	opacity:0.8;
	
	
}
.vectorr:hover{opacity:1;}
.ph_oto{opacity:0.8;}
.ph_oto:hover{opacity:1;}
.ph_on{font-size: 25px;
    font-weight: 900;
	
	margin-top:225px;
	color:#00426d;
	    position: absolute;
		padding-left:5px;
		
	}
	
	.em_ail{
		color:#00426d;
		padding-left:5px;
		  position: absolute;
	font-size:20px;
font-weight:900;

	margin-top:45px;
		
	}
.b{font-weight:bold;}

.ph_on:hover{color:green;}
.em_ail:hover{color:green;}


.robot{
	font-weight:bold;
	color:#00426d;
	margin-top: 110px;
    position: absolute;
    font-size: 25px;
    margin-bottom: 55px;
	margin-left:105px;
	padding-left:5px;
	
}
.robott{
	margin-bottom:55px;
	opacity:0.8;
	margin-top: 60px;
    position: absolute;
  
    margin-bottom: 30px;
	
}

.robot:hover{color:green;}
.robott:hover{opacity:1;}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: grey;
}



.chat{margin-left:95px;
margin-top:60px;
cursor:pointer;
opacity:0.8;
}

.ticket{margin-left:95px;
curosor:pointer;
opacity:0.8;

}

.call{margin-left:95px;
cursor:pointer;
opacity:0.8;

}
.chat:hover{opacity:1;}
.ticket:hover{opacity:1;}
.call:hover{opacity:1;}


